
Infrastructure - Task #3282

Story # 3265 (Closed): Implement Query API

merge schema 1.1 branch to trunk, repoint d1_common_java to it

2012-10-01 20:22 - Rob Nahf

Status: Closed Start date: 2012-10-01

Priority: High Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_schemas Estimated time: 0.00 hour

Target version: Sprint-2012.44-Block.6.2   

Milestone: None Story Points:  

Product Version: *   

Description

merge schema 1.1 additions to trunk of d1_schemas,

point d1_common_java to trunk/d1_schemas/dataTypes.xsd

Related issues:

Related to Infrastructure - Bug #2587: schema annotation in Node type is out-... Closed

Blocked by Infrastructure - Task #3283: remove the "sortable" field in queryE... Rejected 2012-10-01

History

#1 - 2012-10-09 20:03 - Rob Nahf

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#2 - 2012-10-16 20:27 - Rob Nahf

- % Done changed from 0 to 50

- Subject changed from merge schema 1.1 branch to trunk,  to merge schema 1.1 branch to trunk, repoint d1_common_java to it

- Status changed from New to In Progress

did the merge locally, successfully.

#3 - 2012-10-16 21:45 - Rob Nahf

- Priority changed from Normal to High

#4 - 2012-10-17 16:15 - Rob Nahf

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

#5 - 2012-10-25 15:10 - Skye Roseboom

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2
